@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    outline: 0;
    appearance: 0;
    border: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

:root{
   
    --color1: #f77925;
}

.bd{
    /* outline: 1px solid white; */
}

body {
    font-family: "Poppins", sans-serif;
    background-image: linear-gradient(to right top, #00174c, #00174c, #00174c, #00174c, #00174c, #1b144b, #2b1049, #370a45, #4c003a, #5b002b, #630019, #640000);
    background-repeat: repeat;
    background-color: #00174c;
    height: 100vh;
}
body #fondo_estrellas{
    position: absolute;
    width: 100%;
    z-index: -1;
    height: 100%;
}


/***********************************************************************/
/*HEADER*/
header{
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

header .contenedor_header{
    width: 90%;
    padding: 10px 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

/*LOGO*/
header .contenedor_header .header_logo img{
    width: 200px;
    
}

/*MENU*/
header .contenedor_header .header_menu ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:20px;
   
}
header .contenedor_header .header_menu ul a{
    color: white;
}
/*USUARIO*/
header .contenedor_header .header_usuario{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:25px;
}
header .contenedor_header .header_usuario a{
    color: white;
    
}
header .contenedor_header .header_idioma{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
header .contenedor_header .header_idioma img{
    width: 25px;
}

header .contenedor_header a.activo{
    font-weight: 900;
}

.iconmenu{
    font-size: 1.6em;
    margin-left: 10px;
}


/******************/
/*NAVBAR CELULARES*/
.menu-window {
    position: fixed;
    top: -500px;
    right: 0;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #00174c;
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.2);
    transition: top 0.3s ease-in-out;
    z-index: 999999;
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -ms-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
}
.menu-window .closeMenu{
    color: white;
    font-size: 1.4em;
}
  
  .menu-window li a{
    color:#fff;
    font-size: 1.1em;
    font-weight: 400;
  }
  
  .menu-window li{
    padding: 10px 0;
  }
  .menu-window li:last-child{
    border-bottom: none;
  }
  .menu-window li img{
    width: 20px;
  }


/******************************************************************/
section{
    width: 100%;
    height: auto;
    position: relative;
    background-color: #ffffff0d;
}
section #img_astronauta{
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 20%;
    transform: scaleX(-1);
    opacity: 0.4;

}
section .link{
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: var(--color1);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;    
}

section .link i{
    font-size: 3em;
   color: white;
}
section .section_footer{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    position: relative;
}
section .section_footer p{
    color: white;
    position: absolute;
    left: 50px;
    font-weight: 300;

}
section .section_footer a{
    position: absolute;
    right: 100px;
    color: var(--color1);
}



/******************************************************************/
aside{
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:10px;
    margin-top: 10px;
}
aside h2{
    font-size: 1.6em;
}
aside p{
    font-size: 0.9em;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.66);
}


/********************************************************************/
/*FOOTER*/
footer{
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 10px;
}
footer .contenedor_footer{
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer ul{
    display: flex;
    justify-content: center;
    text-align: center;
    gap:10px;
}
footer p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 0.8em;
    font-weight: 300;
}
footer p.pright{
    text-align: right;
}
footer ul li a i{
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.1em;
}




/*RESPONSIVE*/

@media only screen and (min-width : 200px) {
    /* Styles here */
        /* body{
            background-color: red;
        } */
        
      

    }

    @media only screen and (min-width : 320px) {
    /* Styles here */
        body{
            /* background-color: blue; */
            height: 100%;
        }

        .header_menu{
            display: none;
        }
        #link-sesion{
            display: none;
        }

        section{
            margin-top: 20px;
        }
        section .section_footer{
            flex-direction: column-reverse;
         }
         section .section_footer p{
           
             position: static;
             left: auto;
             font-size: 0.9em
            
         
         }
         section .section_footer a{
            position: static;
            right: auto;
         }
        
        footer{
           
            position: static;
            bottom:auto;
            padding: 20px 0;
        }
        footer .contenedor_footer{
           
            flex-direction: column-reverse;
            justify-content: center;
           gap:10px;
        }
    }

    @media only screen and (min-width : 768px) {
    /* Styles here */
        body{
            /* background-color: pink; */
            height: 100vh;
        }

        .header_menu{
            display: block;
        }
        #link-sesion{
            display: block;
        }

        .iconmenu{
            display: none;
        }

        section{
            margin-top: 0px;
        }

        
        footer{
           
            position:absolute;
            bottom:10px;
        }

        section .section_footer p{
            position: absolute;
            left: 50px;
        }
        section .section_footer a{
            position: absolute;
            right: 100px;
         }
        footer .contenedor_footer{
           
            flex-direction: row;
            justify-content: space-between;
            gap:0px;
        }

        


        
    }

    @media only screen and (min-width : 1200px) {
    /* Styles here */
        /* body{
            background-color: yellow;
        } */

        

    }

    @media only screen and (min-width : 1600px) {
    /* Styles here */
        /* body{
            background-color: green;
        } */
    }
